/* ------ general
-----------------------------------------------*/



/* ------ mobilyslider
-----------------------------------------------*/

#content {
    width: 678px;
    /* margin: 15px auto 0; */
}
#contentnew {
    width:286px;
    /* margin: 15px auto 0; */
}

.slidersec {
float: left;
    width:702px;
    height: 177px;
    position: relative;
    /* padding-bottom: 26px; */
    /* background: url(../gfx/bottom_shadow.png) no-repeat bottom center; */
}
.slidersecnew {
float: left;
    width: 307px;
    height: 133px;
    position: relative;
    /* padding-bottom: 26px; */
    /* background: url(../gfx/bottom_shadow.png) no-repeat bottom center; */
}

.sliderContenttwo {
float:left;
width:702px;
 height: 178px;
clear:both;
position:relative;
overflow:hidden;
}
.sliderContenttwonew {
float:left;
width:307px;
 height: 178px;
clear:both;
position:relative;
overflow:hidden;
}
.sliderContenttwo img {

    width: 100%;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContenttwo .item {
position:absolute;
    width:702px;
    height: 177px;
	-webkit-border-top-right-radius: 28px;
-webkit-border-bottom-right-radius: 28px;
-moz-border-radius-topright: 28px;
-moz-border-radius-bottomright: 28px;
border-top-right-radius: 28px;
border-bottom-right-radius: 28px;
    border: 3px solid white;
	overflow:hidden;
}
.sliderContenttwonew .itemnew {
position:absolute;
    width:307px;
    height: 177px;

	overflow:hidden;
}

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContenttwo a {
outline:none;
}

a {
color: #999999;
}

a img {
border:none;
}
	@media only screen and (max-width: 1200px) {
		.sliderContenttwo .item {

    width: 527px;
	     height: 142px;

}
.sliderContenttwo {

    width: 528px;
	    height: 143px;
	}
	.slidersec {
    float: left;
    width: 529px;
     height: 142px;
	}
	
}
	@media only screen and (max-width:995px) {
		.slidersec {
    float: left;
    width: 346px;
    height:96px;
}
.sliderContenttwo .item {
    width: 346px;
    height:96px;
}
.sliderContenttwo {

    width:346px;
	    height:96px;
	}
	}
		@media only screen and (max-width:767px) {
.sliderContenttwonew .itemnew {
	    width: 439px;
}
.sliderContenttwonew {

    width:439px;

	}
			.slidersecnew {

    width:439px;

}
#contentnew {
    width: 415px;

}

	}
	@media only screen and (max-width:479px) {
				.slidersec {
    float: left;
    width:220px;
    height:50px;
}
.sliderContenttwo .item {
    width: 220px;
    height:50px;
}
.sliderContenttwo {

    width:220px;
	    height:50px;
	}
	.sliderArrows a 
	{
		    margin-top: -22px;
	}
	#contentnew {
    width: 240px;
}
.sliderContenttwonew {

    width:240px;
	
	}
	.sliderContenttwonew .itemnew {
	    width:240px;
}
				.slidersecnew {
    width:240px;

}
	}

